sc::TwoBodyIntIter(3)

NAME
sc::TwoBodyIntIter -

SYNOPSIS

Inherited by sc::SymmTwoBodyIntIter.

  Public Member Functions
TwoBodyIntIter (const Ref< TwoBodyInt > &)
virtual void start ()
virtual void next ()
int ready () const
int ishell () const
int jshell () const
int kshell () const
int lshell () const
virtual double scale () const
ShellQuartetIter & current_quartet ()

  Protected Attributes
Ref< TwoBodyInt > tbi
ShellQuartetIter sqi
int iend
int icur
int jcur
int kcur
int lcur

Author

Generated automatically by Doxygen for MPQC from the source code.